MyBB Private.PHP HTML Injection Vulnerability

Bugtraq ID: 22205
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 24 2007 12:00AM
Updated: Jan 25 2007 04:32PM
Credit: The Aria-Security Team discovered this issue.
Vulnerable: MyBB MyBB 1.2.2
MyBB MyBB 1.2.1
MyBB MyBB 1.2
MyBB MyBB 1.1.3
MyBB MyBB 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus